{
  "immediateReplace": true,
  "suggester": true,
  "historyPriority": true,
  "historyLimit": 100,
  "history": [
    ":soccer:",
    ":plate_with_cutlery:",
    ":car:",
    ":book:",
    ":crocodile:",
    ":ferris_wheel:",
    ":cake:",
    ":tv:",
    ":horse_racing:",
    ":fork_and_knife:",
    ":family_man_woman_girl_boy:",
    ":rugby_football:",
    ":birthday:",
    ":medical_symbol:",
    ":clapper:",
    ":star:",
    ":racing_car:",
    ":hotel:",
    ":classical_building:",
    ":train2:",
    ":ski:",
    ":small_airplane:",
    ":bar_chart:",
    ":moneybag:",
    ":unicorn:",
    ":flight_departure:",
    ":mexico:",
    ":bell_pepper:",
    ":coconut:",
    ":skier:",
    ":ring:",
    ":house_with_garden:",
    ":ramen:",
    ":newspaper_roll:",
    ":church:",
    ":cocktail:",
    ":scroll:",
    ":bank:",
    ":shield:",
    ":test_tube:",
    ":scientist:",
    ":airplane:",
    ":film_strip:",
    ":dragon:",
    ":artist:",
    ":house:",
    ":cat2:",
    ":standing_person:",
    ":shopping:",
    ":croissant:",
    ":lemon:",
    ":wind_face:",
    ":candle:",
    ":fondue:",
    ":ice_skate:",
    ":family:",
    ":stopwatch:",
    ":ballot_box:",
    ":crown:",
    ":milk_glass:",
    ":apple:",
    ":cheese:",
    ":butter:",
    ":ballet_shoes:"
  ]
}